using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Documents;
using System.Windows.Input;
using System.Windows.Media;
using System.Windows.Media.Imaging;
using System.Windows.Shapes;

namespace WpfApplication19
{
    /// <summary>
    /// Interaction logic for RLAlert.xaml
    /// </summary>
    public partial class RLAlert : Window
    {
        RLWindow _rlWindow;
        public RLAlert()
        {
            InitializeComponent();
        }

        public void setRLWindow(RLWindow w)
        {
            this._rlWindow = w;
        }
        private void Window_Loaded(object sender, RoutedEventArgs e)
        {

        }

        private void button2_Click(object sender, RoutedEventArgs e)
        {
            //this._rlWindow.Close();
            this._rlWindow.closeFromAlert();
        }

        private void button1_Click(object sender, RoutedEventArgs e)
        {
            this.Close();
        }
    }
}
